// priority: 0

console.info('Hello, World! (You will see this line every time client resources reload)')

onEvent('jei.hide.items', event => {
	// Hide items in JEI here
	event.hide('quark:chute')
	event.hide('quark:iron_rod')
	event.hide('quark:golden_frog_leg')
	event.hide('quark:blackstone_bricks_vertical_slab')
	event.hide('quark:dirt_bricks_vertical_slab')
	event.hide('quark:netherrack_bricks_vertical_slab')
	event.hide('quark:vanilla_basalt_bricks_vertical_slab')
	event.hide('quark:myalite_vertical_slab')
	event.hide('quark:polished_myalite_vertical_slab')
	event.hide('quark:myalite_bricks_vertical_slab')
	event.hide('quark:myalite_bricks_vertical_slab')
	event.hide('quark:weeping_blackstone_bricks_vertical_slab')
	event.hide('quark:twisted_blackstone_bricks_vertical_slab')
	event.hide('quark:cobbled_deepslate_vertical_slab')
	event.hide('quark:polished_deepslate_vertical_slab')
	event.hide('quark:deepslate_bricks_vertical_slab')
	event.hide('quark:deepslate_tiles_vertical_slab')
	event.hide('quark:smooth_basalt_vertical_slab')
	event.hide('#quark:vertical_slab')
	event.hide('#quark:vertical_slabs')
	event.hide('#quark:wooden_vertical_slabs')
	event.hide('quark:grate')
	event.hide('#quark:stools')
	event.hide('quark:lit_lamp')
	event.hide('quark:matrix_enchanter')
	event.hide('quark:backpack')
	event.hide('quark:crate')
	event.hide('supplementaries:cog_block')
	event.hide('supplementaries:rope')
	event.hide('supplementaries:stone_tile_vertical_slab')
	event.hide('supplementaries:blackstone_tile_vertical_slab')
	event.hide('supplementaries:checker_vertical_slab')
	event.hide('farmersdelight:wheat_dough')
	event.hide('farmersdelight:fried_egg')
	event.hide('farmersdelight:rope')
	event.hide('theoneprobe:probe')
	event.hide('theoneprobe:creativeprobe')
	event.hide('theoneprobe:probenote')
	event.hide(Item.of('theoneprobe:iron_helmet_probe', {Damage:0}))
	event.hide(Item.of('theoneprobe:gold_helmet_probe', {Damage:0}))
	event.hide(Item.of('theoneprobe:diamond_helmet_probe', {Damage:0}))
	event.hide('autumnity:pancake')
	event.hide('autumnity:snail_shell_brick_vertical_slab')
	event.hide('autumnity:snail_shell_tile_vertical_slab')
	event.hide('ftblibrary:fluid_container')
	event.hide('create_stuff_additions:andesite_helmet')
	event.hide('create_stuff_additions:andesite_exoskeleton_chestplate')
	event.hide('create_stuff_additions:andesite_encased_jet_chestplate')
	event.hide('kubejs:dummy_fluid_item')
})